# DO NOT DELETE: Beginning of Haskell dependencies
MainGui.o : MainGui.lhs
GuiUtils.o : GuiUtils.lhs
Context.o : Context.hs
GitRepo.o : GitRepo.lhs
Global.o : Global.lhs
FileSystem.o : FileSystem.hs
Workaround.o : Workaround.hs
UTF8.o : UTF8.lhs
RegChars.o : RegChars.lhs
RawMode.o : RawMode.hs
PatchMatchData.o : PatchMatchData.lhs
Map.o : Map.hs
IsoDate.o : IsoDate.lhs
DateMatcher.o : DateMatcher.lhs
DateMatcher.o : IsoDate.hi
CommandLine.o : CommandLine.lhs
DarcsFlags.o : DarcsFlags.lhs
DarcsFlags.o : PatchMatchData.hi
Curl.o : Curl.hs
ThisVersion.o : ThisVersion.lhs
Autoconf.o : Autoconf.lhs
Autoconf.o : ThisVersion.hi
FastPackedString.o : FastPackedString.hs
FastPackedString.o : Autoconf.hi
FileName.o : FileName.lhs
FileName.o : FastPackedString.hi
FileName.o : UTF8.hi
PatchCheck.o : PatchCheck.lhs
PatchCheck.o : FastPackedString.hi
Printer.o : Printer.lhs
Printer.o : FastPackedString.hi
DarcsUtils.o : DarcsUtils.lhs
DarcsUtils.o : Printer.hi
DarcsUtils.o : Workaround.hi
Compat.o : Compat.hs
Compat.o : Workaround.hi
Compat.o : DarcsUtils.hi
SignalHandler.o : SignalHandler.lhs
SignalHandler.o : Compat.hi
SignalHandler.o : Workaround.hi
Exec.o : Exec.lhs
Exec.o : DarcsUtils.hi
Lcs.o : Lcs.lhs
Lcs.o : DarcsUtils.hi
Lcs.o : Map.hi
Lcs.o : FastPackedString.hi
DarcsURL.o : DarcsURL.hs
DarcsURL.o : DarcsUtils.hi
Lock.o : Lock.lhs
Lock.o : Compat.hi
Lock.o : Global.hi
Lock.o : Printer.hi
Lock.o : SignalHandler.hi
Lock.o : FastPackedString.hi
Lock.o : DarcsUtils.hi
Lock.o : DarcsURL.hi
Lock.o : Workaround.hi
Lock.o : DarcsUtils.hi
Lock.o : Workaround.hi
CheckFileSystem.o : CheckFileSystem.lhs
CheckFileSystem.o : Lock.hi
CheckFileSystem.o : DarcsUtils.hi
DarcsIO.o : DarcsIO.lhs
DarcsIO.o : Workaround.hi
DarcsIO.o : Lock.hi
DarcsIO.o : FileName.hi
DarcsIO.o : Printer.hi
DarcsIO.o : DarcsUtils.hi
DarcsIO.o : FastPackedString.hi
External.o : External.hs
External.o : DarcsUtils.hi
External.o : Printer.hi
External.o : DarcsUtils.hi
External.o : DarcsURL.hi
External.o : Exec.hi
External.o : Curl.hi
External.o : Curl.hi
External.o : Autoconf.hi
External.o : CommandLine.hi
External.o : Lock.hi
External.o : FastPackedString.hi
External.o : DarcsUtils.hi
External.o : DarcsFlags.hi
External.o : Global.hi
External.o : Workaround.hi
External.o : Autoconf.hi
ColourPrinter.o : ColourPrinter.lhs
ColourPrinter.o : FastPackedString.hi
ColourPrinter.o : Printer.hi
ColourPrinter.o : External.hi
Motd.o : Motd.lhs
Motd.o : DarcsUtils.hi
Motd.o : FastPackedString.hi
Motd.o : External.hi
Motd.o : DarcsFlags.hi
RemoteApply.o : RemoteApply.lhs
RemoteApply.o : Printer.hi
RemoteApply.o : External.hi
RemoteApply.o : DarcsURL.hi
RemoteApply.o : DarcsFlags.hi
RepoFormat.o : RepoFormat.lhs
RepoFormat.o : DarcsUtils.hi
RepoFormat.o : DarcsUtils.hi
RepoFormat.o : FastPackedString.hi
RepoFormat.o : External.hi
SlurpDirectory.o : SlurpDirectory.lhs
SlurpDirectory.o : DarcsUtils.hi
SlurpDirectory.o : FileName.hi
SlurpDirectory.o : FastPackedString.hi
SlurpDirectory.o : DarcsIO.hi
SlurpDirectory.o : CheckFileSystem.hi
SlurpDirectory.o : DarcsUtils.hi
SlurpDirectory.o : Workaround.hi
Stringalike.o : Stringalike.hs
Stringalike.o : FastPackedString.hi
Stringalike.o : FileName.hi
PatchReadMonads.o : PatchReadMonads.hs
PatchReadMonads.o : Stringalike.hi
Email.o : Email.hs
Email.o : FastPackedString.hi
Email.o : Printer.hi
FilePathUtils.o : FilePathUtils.hs
FilePathUtils.o : DarcsUtils.hi
FilePathUtils.o : DarcsURL.hi
FilePathUtils.o : FileName.hi
FilePathUtils.o : Autoconf.hi
RepoPrefs.o : RepoPrefs.lhs
RepoPrefs.o : FilePathUtils.hi
RepoPrefs.o : FileName.hi
RepoPrefs.o : DarcsIO.hi
RepoPrefs.o : DarcsUtils.hi
RepoPrefs.o : DarcsFlags.hi
SHA1.o : SHA1.lhs
SHA1.o : FastPackedString.hi
SHA1.o : Autoconf.hi
PatchInfo.o : PatchInfo.lhs
PatchInfo.o : PatchReadMonads.hi
PatchInfo.o : SHA1.hi
PatchInfo.o : IsoDate.hi
PatchInfo.o : Printer.hi
PatchInfo.o : FastPackedString.hi
PatchCore.o : PatchCore.lhs
PatchCore.o : DarcsUtils.hi
PatchCore.o : Printer.hi
PatchCore.o : PatchInfo.hi
PatchCore.o : FileName.hi
PatchCore.o : FastPackedString.hi
PatchShow.o : PatchShow.lhs
PatchShow.o : PatchCore.hi
PatchShow.o : Printer.hi
PatchShow.o : Lock.hi
PatchShow.o : FileName.hi
PatchShow.o : FastPackedString.hi
PatchShow.o : PatchInfo.hi
PatchCommute.o : PatchCommute.lhs
PatchCommute.o : DarcsUtils.hi
PatchCommute.o : DarcsUtils.hi
PatchCommute.o : RegChars.hi
PatchCommute.o : Lcs.hi
PatchCommute.o : SlurpDirectory.hi
PatchCommute.o : PatchShow.hi
PatchCommute.o : PatchCore.hi
PatchCommute.o : Printer.hi
PatchCommute.o : FileName.hi
PatchCommute.o : FastPackedString.hi
FilePathMonad.o : FilePathMonad.lhs
FilePathMonad.o : DarcsUtils.hi
FilePathMonad.o : FileName.hi
FilePathMonad.o : PatchCommute.hi
FilePathMonad.o : DarcsIO.hi
PatchRead.o : PatchRead.lhs
PatchRead.o : DarcsUtils.hi
PatchRead.o : PatchReadMonads.hi
PatchRead.o : PatchCommute.hi
PatchRead.o : PatchCore.hi
PatchRead.o : FileName.hi
PatchRead.o : FastPackedString.hi
PatchRead.o : PatchInfo.hi
PopulationData.o : PopulationData.lhs
PopulationData.o : DarcsUtils.hi
PopulationData.o : FastPackedString.hi
PopulationData.o : PatchInfo.hi
PatchApply.o : PatchApply.lhs
PatchApply.o : DarcsUtils.hi
PatchApply.o : FilePathMonad.hi
PatchApply.o : DarcsIO.hi
PatchApply.o : RepoPrefs.hi
PatchApply.o : RegChars.hi
PatchApply.o : SlurpDirectory.hi
PatchApply.o : PatchCommute.hi
PatchApply.o : PatchCore.hi
PatchApply.o : PopulationData.hi
PatchApply.o : PatchInfo.hi
PatchApply.o : FileName.hi
PatchApply.o : FastPackedString.hi
PatchApply.o : DarcsFlags.hi
PatchViewing.o : PatchViewing.lhs
PatchViewing.o : DarcsUtils.hi
PatchViewing.o : PatchCommute.hi
PatchViewing.o : PatchApply.hi
PatchViewing.o : PatchShow.hi
PatchViewing.o : PatchCore.hi
PatchViewing.o : PatchInfo.hi
PatchViewing.o : Printer.hi
PatchViewing.o : FileName.hi
PatchViewing.o : FastPackedString.hi
PatchViewing.o : SlurpDirectory.hi
Patch.o : Patch.lhs
Patch.o : PatchCommute.hi
Patch.o : PatchApply.hi
Patch.o : PatchViewing.hi
Patch.o : PatchShow.hi
Patch.o : PatchRead.hi
Patch.o : PatchCore.hi
Patch.o : PopulationData.hi
DarcsCommandsAux.o : DarcsCommandsAux.lhs
DarcsCommandsAux.o : Patch.hi
DarcsCommandsAux.o : FileName.hi
DarcsCommandsAux.o : DarcsFlags.hi
Diff.o : Diff.lhs
Diff.o : DarcsUtils.hi
Diff.o : DarcsUtils.hi
Diff.o : DarcsFlags.hi
Diff.o : RepoPrefs.hi
Diff.o : Patch.hi
Diff.o : SlurpDirectory.hi
Diff.o : FastPackedString.hi
Pristine.o : Pristine.lhs
Pristine.o : External.hi
Pristine.o : FileName.hi
Pristine.o : Patch.hi
Pristine.o : DarcsIO.hi
Pristine.o : DarcsFlags.hi
Pristine.o : PopulationData.hi
Pristine.o : PatchInfo.hi
Pristine.o : DarcsUtils.hi
Pristine.o : SlurpDirectory.hi
Pristine.o : Workaround.hi
Pristine.o : Diff.hi
Pristine.o : Lock.hi
PatchChoices.o : PatchChoices.lhs
PatchChoices.o : DarcsUtils.hi
PatchChoices.o : Patch.hi
PatchMatch.o : PatchMatch.lhs
PatchMatch.o : PatchMatchData.hi
PatchMatch.o : DateMatcher.hi
PatchMatch.o : Patch.hi
PatchMatch.o : PatchInfo.hi
PatchSet.o : PatchSet.lhs
PatchSet.o : PatchInfo.hi
PatchSet.o : Patch.hi
Depends.o : Depends.lhs
Depends.o : DarcsUtils.hi
Depends.o : Printer.hi
Depends.o : PatchSet.hi
Depends.o : PatchInfo.hi
Depends.o : Patch.hi
TouchesFiles.o : TouchesFiles.lhs
TouchesFiles.o : Patch.hi
TouchesFiles.o : PatchChoices.hi
DarcsRepo.o : DarcsRepo.lhs
DarcsRepo.o : DarcsUtils.hi
DarcsRepo.o : Printer.hi
DarcsRepo.o : DarcsURL.hi
DarcsRepo.o : DarcsUtils.hi
DarcsRepo.o : FileName.hi
DarcsRepo.o : RepoPrefs.hi
DarcsRepo.o : Pristine.hi
DarcsRepo.o : Depends.hi
DarcsRepo.o : PatchSet.hi
DarcsRepo.o : DarcsFlags.hi
DarcsRepo.o : Lock.hi
DarcsRepo.o : External.hi
DarcsRepo.o : Diff.hi
DarcsRepo.o : Depends.hi
DarcsRepo.o : PatchInfo.hi
DarcsRepo.o : Patch.hi
DarcsRepo.o : SlurpDirectory.hi
DarcsRepo.o : Lock.hi
DarcsRepo.o : FastPackedString.hi
DarcsRepo.o : SignalHandler.hi
DarcsRepo.o : DarcsUtils.hi
DarcsRepo.o : Workaround.hi
Population.o : Population.lhs
Population.o : DarcsUtils.hi
Population.o : Printer.hi
Population.o : PopulationData.hi
Population.o : Pristine.hi
Population.o : DarcsRepo.hi
Population.o : Patch.hi
Population.o : PatchInfo.hi
Population.o : FileName.hi
Population.o : DarcsUtils.hi
Population.o : FastPackedString.hi
Repository.o : Repository.lhs
Repository.o : DarcsUtils.hi
Repository.o : Lock.hi
Repository.o : RepoPrefs.hi
Repository.o : DarcsUtils.hi
Repository.o : Workaround.hi
Repository.o : PatchSet.hi
Repository.o : Diff.hi
Repository.o : Patch.hi
Repository.o : PatchInfo.hi
Repository.o : DarcsFlags.hi
Repository.o : GitRepo.hi
Repository.o : DarcsRepo.hi
Repository.o : DarcsRepo.hi
Repository.o : SlurpDirectory.hi
Repository.o : RepoFormat.hi
Repository.o : Pristine.hi
Repository.o : External.hi
DarcsArguments.o : DarcsArguments.lhs
DarcsArguments.o : DarcsUtils.hi
DarcsArguments.o : Workaround.hi
DarcsArguments.o : Printer.hi
DarcsArguments.o : SlurpDirectory.hi
DarcsArguments.o : DarcsRepo.hi
DarcsArguments.o : Repository.hi
DarcsArguments.o : DarcsFlags.hi
DarcsArguments.o : PatchMatchData.hi
DarcsArguments.o : FilePathUtils.hi
DarcsArguments.o : DarcsURL.hi
DarcsArguments.o : RepoPrefs.hi
DarcsArguments.o : DarcsUtils.hi
DarcsArguments.o : PatchShow.hi
DarcsArguments.o : PatchInfo.hi
DarcsArguments.o : Patch.hi
DarcsArguments.o : Exec.hi
PrintPatch.o : PrintPatch.lhs
PrintPatch.o : DarcsArguments.hi
PrintPatch.o : Lock.hi
PrintPatch.o : ColourPrinter.hi
PrintPatch.o : Printer.hi
PrintPatch.o : SlurpDirectory.hi
PrintPatch.o : Patch.hi
ArgumentDefaults.o : ArgumentDefaults.lhs
ArgumentDefaults.o : RepoPrefs.hi
ArgumentDefaults.o : DarcsArguments.hi
PatchBundle.o : PatchBundle.lhs
PatchBundle.o : DarcsUtils.hi
PatchBundle.o : SHA1.hi
PatchBundle.o : FastPackedString.hi
PatchBundle.o : PatchInfo.hi
PatchBundle.o : SlurpDirectory.hi
PatchBundle.o : Printer.hi
PatchBundle.o : Patch.hi
PatchBundle.o : Repository.hi
PatchBundle.o : DarcsArguments.hi
Match.o : Match.lhs
Match.o : DarcsUtils.hi
Match.o : Printer.hi
Match.o : PatchMatch.hi
Match.o : DarcsArguments.hi
Match.o : DarcsUtils.hi
Match.o : PatchBundle.hi
Match.o : FastPackedString.hi
Match.o : Depends.hi
Match.o : Depends.hi
Match.o : DarcsRepo.hi
Match.o : Repository.hi
Match.o : Patch.hi
Match.o : PatchInfo.hi
Match.o : Workaround.hi
Match.o : Pristine.hi
Resolution.o : Resolution.lhs
Resolution.o : DarcsUtils.hi
Resolution.o : External.hi
Resolution.o : Lock.hi
Resolution.o : Exec.hi
Resolution.o : RepoPrefs.hi
Resolution.o : Diff.hi
Resolution.o : DarcsRepo.hi
Resolution.o : Repository.hi
Resolution.o : SlurpDirectory.hi
Resolution.o : DarcsUtils.hi
Resolution.o : CommandLine.hi
Resolution.o : Patch.hi
Test.o : Test.lhs
Test.o : DarcsUtils.hi
Test.o : Lock.hi
Test.o : RepoPrefs.hi
Test.o : DarcsArguments.hi
Test.o : DarcsRepo.hi
Test.o : PatchInfo.hi
Test.o : PatchCore.hi
Test.o : Patch.hi
Test.o : Workaround.hi
Test.o : DarcsUtils.hi
DarcsCommands.o : DarcsCommands.lhs
DarcsCommands.o : Printer.hi
DarcsCommands.o : ArgumentDefaults.hi
DarcsCommands.o : DarcsUtils.hi
DarcsCommands.o : DarcsArguments.hi
DarcsCommands.o : Workaround.hi
DarcsCommands.o : Global.hi
DarcsCommands.o : Test.hi
Add.o : Add.lhs
Add.o : RepoPrefs.hi
Add.o : FilePathUtils.hi
Add.o : FileName.hi
Add.o : SlurpDirectory.hi
Add.o : Patch.hi
Add.o : Repository.hi
Add.o : IsoDate.hi
Add.o : DarcsUtils.hi
Add.o : DarcsArguments.hi
Add.o : DarcsCommands.hi
Dist.o : Dist.lhs
Dist.o : Exec.hi
Dist.o : Lock.hi
Dist.o : RepoPrefs.hi
Dist.o : DarcsRepo.hi
Dist.o : Repository.hi
Dist.o : DarcsArguments.hi
Dist.o : DarcsCommands.hi
Dist.o : Workaround.hi
Init.o : Init.lhs
Init.o : DarcsRepo.hi
Init.o : Pristine.hi
Init.o : RepoPrefs.hi
Init.o : DarcsArguments.hi
Init.o : DarcsCommands.hi
Mv.o : Mv.lhs
Mv.o : DarcsUtils.hi
Mv.o : FileName.hi
Mv.o : SlurpDirectory.hi
Mv.o : Patch.hi
Mv.o : Repository.hi
Mv.o : Workaround.hi
Mv.o : FilePathUtils.hi
Mv.o : DarcsArguments.hi
Mv.o : DarcsCommands.hi
Mv.o : SignalHandler.hi
Put.o : Put.lhs
Put.o : DarcsUtils.hi
Put.o : RemoteApply.hi
Put.o : External.hi
Put.o : SlurpDirectory.hi
Put.o : Pristine.hi
Put.o : Printer.hi
Put.o : DarcsUtils.hi
Put.o : DarcsURL.hi
Put.o : RepoPrefs.hi
Put.o : Match.hi
Put.o : PatchBundle.hi
Put.o : DarcsRepo.hi
Put.o : Repository.hi
Put.o : DarcsArguments.hi
Put.o : DarcsCommands.hi
QueryManifest.o : QueryManifest.lhs
QueryManifest.o : PatchCore.hi
QueryManifest.o : FileName.hi
QueryManifest.o : ColourPrinter.hi
QueryManifest.o : Printer.hi
QueryManifest.o : SlurpDirectory.hi
QueryManifest.o : Repository.hi
QueryManifest.o : DarcsCommands.hi
QueryManifest.o : DarcsArguments.hi
Query.o : Query.lhs
Query.o : Repository.hi
Query.o : QueryManifest.hi
Query.o : DarcsCommands.hi
Remove.o : Remove.lhs
Remove.o : DarcsUtils.hi
Remove.o : FileName.hi
Remove.o : Diff.hi
Remove.o : RepoPrefs.hi
Remove.o : SlurpDirectory.hi
Remove.o : Patch.hi
Remove.o : Repository.hi
Remove.o : DarcsArguments.hi
Remove.o : DarcsCommands.hi
Replace.o : Replace.lhs
Replace.o : DarcsUtils.hi
Replace.o : RepoPrefs.hi
Replace.o : Diff.hi
Replace.o : RegChars.hi
Replace.o : FileName.hi
Replace.o : SlurpDirectory.hi
Replace.o : Patch.hi
Replace.o : DarcsRepo.hi
Replace.o : Repository.hi
Replace.o : DarcsArguments.hi
Replace.o : DarcsCommands.hi
SetPref.o : SetPref.lhs
SetPref.o : DarcsUtils.hi
SetPref.o : RepoPrefs.hi
SetPref.o : Patch.hi
SetPref.o : Repository.hi
SetPref.o : DarcsArguments.hi
SetPref.o : DarcsCommands.hi
WhatsNew.o : WhatsNew.lhs
WhatsNew.o : Printer.hi
WhatsNew.o : Patch.hi
WhatsNew.o : PrintPatch.hi
WhatsNew.o : Patch.hi
WhatsNew.o : Diff.hi
WhatsNew.o : RepoPrefs.hi
WhatsNew.o : Repository.hi
WhatsNew.o : TouchesFiles.hi
WhatsNew.o : DarcsArguments.hi
WhatsNew.o : DarcsCommands.hi
Annotate.o : Annotate.lhs
Annotate.o : DarcsUtils.hi
Annotate.o : Printer.hi
Annotate.o : Lock.hi
Annotate.o : Match.hi
Annotate.o : FileName.hi
Annotate.o : Population.hi
Annotate.o : PopulationData.hi
Annotate.o : PatchInfo.hi
Annotate.o : PrintPatch.hi
Annotate.o : FastPackedString.hi
Annotate.o : Patch.hi
Annotate.o : DarcsRepo.hi
Annotate.o : Repository.hi
Annotate.o : SlurpDirectory.hi
Annotate.o : DarcsArguments.hi
Annotate.o : DarcsCommands.hi
Annotate.o : Workaround.hi
Check.o : Check.lhs
Check.o : DarcsUtils.hi
Check.o : Printer.hi
Check.o : Depends.hi
Check.o : DarcsUtils.hi
Check.o : RepoPrefs.hi
Check.o : Lock.hi
Check.o : Test.hi
Check.o : Diff.hi
Check.o : SlurpDirectory.hi
Check.o : PatchInfo.hi
Check.o : Patch.hi
Check.o : Pristine.hi
Check.o : DarcsRepo.hi
Check.o : DarcsArguments.hi
Check.o : DarcsCommands.hi
Check.o : Workaround.hi
Repair.o : Repair.lhs
Repair.o : Printer.hi
Repair.o : Check.hi
Repair.o : Lock.hi
Repair.o : Depends.hi
Repair.o : Pristine.hi
Repair.o : DarcsRepo.hi
Repair.o : Repository.hi
Repair.o : Patch.hi
Repair.o : DarcsArguments.hi
Repair.o : DarcsCommands.hi
Repair.o : Workaround.hi
Optimize.o : Optimize.lhs
Optimize.o : DarcsUtils.hi
Optimize.o : Pristine.hi
Optimize.o : SlurpDirectory.hi
Optimize.o : Printer.hi
Optimize.o : DarcsUtils.hi
Optimize.o : Lock.hi
Optimize.o : Depends.hi
Optimize.o : FastPackedString.hi
Optimize.o : Patch.hi
Optimize.o : PatchInfo.hi
Optimize.o : DarcsRepo.hi
Optimize.o : Repository.hi
Optimize.o : RepoPrefs.hi
Optimize.o : DarcsArguments.hi
Optimize.o : DarcsCommands.hi
Optimize.o : DarcsUtils.hi
SelectChanges.o : SelectChanges.lhs
SelectChanges.o : DarcsUtils.hi
SelectChanges.o : RawMode.hi
SelectChanges.o : Printer.hi
SelectChanges.o : DarcsUtils.hi
SelectChanges.o : DarcsFlags.hi
SelectChanges.o : Match.hi
SelectChanges.o : SlurpDirectory.hi
SelectChanges.o : PrintPatch.hi
SelectChanges.o : TouchesFiles.hi
SelectChanges.o : PatchChoices.hi
SelectChanges.o : PatchInfo.hi
SelectChanges.o : Patch.hi
SelectChanges.o : Repository.hi
Changes.o : Changes.lhs
Changes.o : DarcsUtils.hi
Changes.o : SelectChanges.hi
Changes.o : ColourPrinter.hi
Changes.o : Printer.hi
Changes.o : FastPackedString.hi
Changes.o : DarcsUtils.hi
Changes.o : Annotate.hi
Changes.o : Match.hi
Changes.o : Patch.hi
Changes.o : TouchesFiles.hi
Changes.o : Depends.hi
Changes.o : PatchShow.hi
Changes.o : PatchInfo.hi
Changes.o : Repository.hi
Changes.o : DarcsArguments.hi
Changes.o : DarcsCommands.hi
Changes.o : Depends.hi
Pull.o : Pull.lhs
Pull.o : DarcsUtils.hi
Pull.o : Printer.hi
Pull.o : Test.hi
Pull.o : DarcsUtils.hi
Pull.o : SelectChanges.hi
Pull.o : Resolution.hi
Pull.o : Depends.hi
Pull.o : Motd.hi
Pull.o : RepoPrefs.hi
Pull.o : SlurpDirectory.hi
Pull.o : PatchInfo.hi
Pull.o : SelectChanges.hi
Pull.o : Patch.hi
Pull.o : Repository.hi
Pull.o : DarcsArguments.hi
Pull.o : DarcsCommandsAux.hi
Pull.o : DarcsCommands.hi
Pull.o : SignalHandler.hi
Apply.o : Apply.lhs
Apply.o : DarcsUtils.hi
Apply.o : Printer.hi
Apply.o : DarcsUtils.hi
Apply.o : PatchBundle.hi
Apply.o : Test.hi
Apply.o : SelectChanges.hi
Apply.o : Resolution.hi
Apply.o : Depends.hi
Apply.o : Pull.hi
Apply.o : Lock.hi
Apply.o : Email.hi
Apply.o : External.hi
Apply.o : FastPackedString.hi
Apply.o : SlurpDirectory.hi
Apply.o : PatchInfo.hi
Apply.o : Patch.hi
Apply.o : Patch.hi
Apply.o : Repository.hi
Apply.o : DarcsArguments.hi
Apply.o : DarcsArguments.hi
Apply.o : DarcsCommandsAux.hi
Apply.o : DarcsCommands.hi
Apply.o : SignalHandler.hi
Apply.o : DarcsUtils.hi
Push.o : Push.lhs
Push.o : DarcsUtils.hi
Push.o : RemoteApply.hi
Push.o : Printer.hi
Push.o : PatchBundle.hi
Push.o : Depends.hi
Push.o : DarcsURL.hi
Push.o : DarcsUtils.hi
Push.o : SelectChanges.hi
Push.o : DarcsURL.hi
Push.o : External.hi
Push.o : RepoPrefs.hi
Push.o : PatchInfo.hi
Push.o : DarcsRepo.hi
Push.o : Repository.hi
Push.o : DarcsArguments.hi
Push.o : DarcsCommands.hi
Record.o : Record.lhs
Record.o : DarcsUtils.hi
Record.o : Printer.hi
Record.o : IsoDate.hi
Record.o : Test.hi
Record.o : DarcsUtils.hi
Record.o : DarcsArguments.hi
Record.o : DarcsCommands.hi
Record.o : SlurpDirectory.hi
Record.o : SelectChanges.hi
Record.o : PatchChoices.hi
Record.o : FileName.hi
Record.o : SlurpDirectory.hi
Record.o : PatchInfo.hi
Record.o : Patch.hi
Record.o : Repository.hi
Record.o : Lock.hi
Record.o : SignalHandler.hi
Resolve.o : Resolve.lhs
Resolve.o : DarcsUtils.hi
Resolve.o : SelectChanges.hi
Resolve.o : Resolution.hi
Resolve.o : Patch.hi
Resolve.o : Repository.hi
Resolve.o : DarcsArguments.hi
Resolve.o : DarcsCommands.hi
Resolve.o : SignalHandler.hi
Rollback.o : Rollback.lhs
Rollback.o : DarcsUtils.hi
Rollback.o : SelectChanges.hi
Rollback.o : PatchInfo.hi
Rollback.o : Depends.hi
Rollback.o : Patch.hi
Rollback.o : Repository.hi
Rollback.o : DarcsArguments.hi
Rollback.o : DarcsCommands.hi
Rollback.o : SignalHandler.hi
Unrevert.o : Unrevert.lhs
Unrevert.o : DarcsUtils.hi
Unrevert.o : SignalHandler.hi
Unrevert.o : IsoDate.hi
Unrevert.o : SelectChanges.hi
Unrevert.o : PatchBundle.hi
Unrevert.o : DarcsUtils.hi
Unrevert.o : Resolution.hi
Unrevert.o : Depends.hi
Unrevert.o : Pull.hi
Unrevert.o : Lock.hi
Unrevert.o : FastPackedString.hi
Unrevert.o : SlurpDirectory.hi
Unrevert.o : SelectChanges.hi
Unrevert.o : Patch.hi
Unrevert.o : Repository.hi
Unrevert.o : DarcsArguments.hi
Unrevert.o : DarcsCommands.hi
AmendRecord.o : AmendRecord.lhs
AmendRecord.o : DarcsUtils.hi
AmendRecord.o : Printer.hi
AmendRecord.o : Test.hi
AmendRecord.o : Unrevert.hi
AmendRecord.o : DarcsArguments.hi
AmendRecord.o : Record.hi
AmendRecord.o : DarcsCommands.hi
AmendRecord.o : SelectChanges.hi
AmendRecord.o : PatchInfo.hi
AmendRecord.o : Patch.hi
AmendRecord.o : Depends.hi
AmendRecord.o : Pristine.hi
AmendRecord.o : DarcsRepo.hi
AmendRecord.o : Repository.hi
AmendRecord.o : SignalHandler.hi
Revert.o : Revert.lhs
Revert.o : Unrevert.hi
Revert.o : TouchesFiles.hi
Revert.o : SelectChanges.hi
Revert.o : Patch.hi
Revert.o : Repository.hi
Revert.o : DarcsUtils.hi
Revert.o : DarcsArguments.hi
Revert.o : DarcsCommands.hi
Revert.o : SignalHandler.hi
Send.o : Send.lhs
Send.o : DarcsUtils.hi
Send.o : FileName.hi
Send.o : Printer.hi
Send.o : Email.hi
Send.o : DarcsUtils.hi
Send.o : PatchBundle.hi
Send.o : Depends.hi
Send.o : SelectChanges.hi
Send.o : Lock.hi
Send.o : FastPackedString.hi
Send.o : External.hi
Send.o : RepoPrefs.hi
Send.o : PatchInfo.hi
Send.o : Patch.hi
Send.o : Repository.hi
Send.o : DarcsArguments.hi
Send.o : DarcsCommands.hi
Tag.o : Tag.lhs
Tag.o : Record.hi
Tag.o : Depends.hi
Tag.o : PatchInfo.hi
Tag.o : Patch.hi
Tag.o : DarcsRepo.hi
Tag.o : Repository.hi
Tag.o : DarcsUtils.hi
Tag.o : DarcsArguments.hi
Tag.o : DarcsCommands.hi
TrackDown.o : TrackDown.lhs
TrackDown.o : DarcsUtils.hi
TrackDown.o : Lock.hi
TrackDown.o : Test.hi
TrackDown.o : Printer.hi
TrackDown.o : Patch.hi
TrackDown.o : PatchInfo.hi
TrackDown.o : Repository.hi
TrackDown.o : DarcsRepo.hi
TrackDown.o : DarcsArguments.hi
TrackDown.o : DarcsCommands.hi
Unrecord.o : Unrecord.lhs
Unrecord.o : DarcsUtils.hi
Unrecord.o : SelectChanges.hi
Unrecord.o : Unrevert.hi
Unrecord.o : Depends.hi
Unrecord.o : PatchInfo.hi
Unrecord.o : Patch.hi
Unrecord.o : Pristine.hi
Unrecord.o : DarcsRepo.hi
Unrecord.o : Repository.hi
Unrecord.o : Match.hi
Unrecord.o : DarcsArguments.hi
Unrecord.o : DarcsCommands.hi
Unrecord.o : SignalHandler.hi
Get.o : Get.lhs
Get.o : DarcsUtils.hi
Get.o : FastPackedString.hi
Get.o : Repository.hi
Get.o : Unrecord.hi
Get.o : Workaround.hi
Get.o : SlurpDirectory.hi
Get.o : Printer.hi
Get.o : DarcsUtils.hi
Get.o : Match.hi
Get.o : Pristine.hi
Get.o : Motd.hi
Get.o : RepoPrefs.hi
Get.o : Depends.hi
Get.o : External.hi
Get.o : PatchInfo.hi
Get.o : Patch.hi
Get.o : DarcsRepo.hi
Get.o : DarcsArguments.hi
Get.o : DarcsCommands.hi
Get.o : Workaround.hi
PatchTest.o : PatchTest.lhs
PatchTest.o : DarcsUtils.hi
PatchTest.o : PatchCore.hi
PatchTest.o : PatchCommute.hi
PatchTest.o : Patch.hi
PatchTest.o : FileName.hi
PatchTest.o : FastPackedString.hi
PatchTest.o : RegChars.hi
PatchTest.o : PatchCheck.hi
PatchTest.o : PatchInfo.hi
DiffCommand.o : DiffCommand.lhs
DiffCommand.o : Printer.hi
DiffCommand.o : Lock.hi
DiffCommand.o : External.hi
DiffCommand.o : PatchInfo.hi
DiffCommand.o : Pristine.hi
DiffCommand.o : SlurpDirectory.hi
DiffCommand.o : DarcsRepo.hi
DiffCommand.o : Repository.hi
DiffCommand.o : Match.hi
DiffCommand.o : DarcsArguments.hi
DiffCommand.o : DarcsCommands.hi
DiffCommand.o : CommandLine.hi
DiffCommand.o : Autoconf.hi
DiffCommand.o : DarcsUtils.hi
DiffCommand.o : Workaround.hi
TheCommands.o : TheCommands.lhs
TheCommands.o : Put.hi
TheCommands.o : Resolve.hi
TheCommands.o : Repair.hi
TheCommands.o : Query.hi
TheCommands.o : Annotate.hi
TheCommands.o : AmendRecord.hi
TheCommands.o : Rollback.hi
TheCommands.o : Optimize.hi
TheCommands.o : TrackDown.hi
TheCommands.o : Unrevert.hi
TheCommands.o : Changes.hi
TheCommands.o : SetPref.hi
TheCommands.o : DiffCommand.hi
TheCommands.o : Apply.hi
TheCommands.o : Send.hi
TheCommands.o : Push.hi
TheCommands.o : Tag.hi
TheCommands.o : Replace.hi
TheCommands.o : Mv.hi
TheCommands.o : Dist.hi
TheCommands.o : Pull.hi
TheCommands.o : Get.hi
TheCommands.o : Revert.hi
TheCommands.o : Check.hi
TheCommands.o : Unrecord.hi
TheCommands.o : Record.hi
TheCommands.o : WhatsNew.hi
TheCommands.o : Remove.hi
TheCommands.o : Add.hi
TheCommands.o : Init.hi
TheCommands.o : DarcsCommands.hi
Help.o : Help.lhs
Help.o : TheCommands.hi
Help.o : PatchMatch.hi
Help.o : DarcsUtils.hi
Help.o : DarcsArguments.hi
Help.o : DarcsCommands.hi
Help.o : Autoconf.hi
# DO NOT DELETE: End of Haskell dependencies
